score_call permissionshow_standard_cai_scorecard is enabled for the billing accountscorecard_id — Filter by specific scorecard ID (must be > 0)org_unit_id — Filter by org unit ID (must be > 0)scorecard_name — Partial name search (case-insensitive)org_unit_id and scorecard_id must be greater than 0limit — Records per page (max 200, default 100)offset — Number of records to skip (default 0)sort_by — Field to sort by (scorecard_name, scorecard_id, date_created, status) - default: scorecard_idsort_order — Sort direction (asc, desc) - default: descGET /v3/scorecards/list?limit=50&offset=0&scorecard_name=qualitycurl --location 'https://platform-api.convirza.com/v3/scorecards?offset=&limit=&sort_by=&sort_order=&org_unit_id=&scorecard_name=&scorecard_id=&status=' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"message": "Success",
"data": {
"scorecards": [
{
"scorecard_id": 3,
"group_id": 70035,
"scorecard_name": "test scorecard",
"scorecard_instructions": "text://",
"applied_to_groups": "70035,70292,70418,71928,71931,71932,71933,71935,71937,71938,71939,71940,71941,71960,71963,71974,71975,71977,71984,71985,71986,71991,71992,71993,71995,71996,71997,71998,72058,72065,72072,72153,72156,72158,72159,72161,72173,72187,72220,72221,72222,72223,72224,72225,72549,73445,73448,73449,73450,73458,73492,73555,73945,73948,73953,73963,73969,73970,73976,73977,73978,73979,73980,73981,73982,73983,73984,73985",
"created_by": "Tom Cook",
"date_created": "2023-01-04T13:01:14.000Z",
"system_scorecard": false,
"scorecard_status": "active",
"scorecard_outcome_label": "Scorecard Outcome Label",
"ai_outcome": false,
"outcome_indicator_id": null,
"has_sections": false,
"total_score_outcome": false,
"total_score_threshold": null
}
],
"scorecards_retrieved": 1,
"total_scorecards": 42,
"offset": 0,
"limit": 100
},
"request_id": "550e8400-e29b-41d4-a716-446655440000",
"timestamp": "2026-01-20T12:34:56.789Z"
}